--- 
vendor: "ESRI"
id: "0"
title: "country_webservice"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fips_cntry: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  gmi_cntry: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  cntry_name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  sovereign: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  pop_cntry: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sqkm_cntry: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  sqmi_cntry: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  curr_type: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  curr_code: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  landlocked: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  color_map: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  population_density: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"